mycli (2.0.0-1) sid; urgency=medium

  * Merging upstream version 2.0.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Jul 2026 04:41:15 +0200

mycli (1.76.0-2) sid; urgency=medium

  * Adding depends to python3-yaspin.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Jul 2026 18:13:31 +0200

mycli (1.76.0-1) sid; urgency=medium

  * Updating to debhelper 14.
  * Merging upstream version 1.76.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Jun 2026 08:18:25 +0200

mycli (1.74.0-1) sid; urgency=medium

  * Merging upstream version 1.74.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 09 Jun 2026 18:23:20 +0200

mycli (1.73.1-1) sid; urgency=medium

  * Merging upstream version 1.73.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 May 2026 09:57:01 +0200

mycli (1.72.1-1) sid; urgency=medium

  * Merging upstream version 1.72.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 May 2026 18:33:24 +0200

mycli (1.71.0-1) sid; urgency=medium

  * Merging upstream version 1.71.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 May 2026 05:38:04 +0200

mycli (1.70.0-1) sid; urgency=medium

  * Merging upstream version 1.70.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Apr 2026 06:22:34 +0200

mycli (1.69.0-1) sid; urgency=medium

  * Merging upstream version 1.69.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Apr 2026 19:07:37 +0200

mycli (1.68.1-1) sid; urgency=medium

  * Merging upstream version 1.68.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Apr 2026 06:47:24 +0200

mycli (1.68.0-2) sid; urgency=medium

  * Adding manual depends to python3-clickdc (Closes: #1132884).

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Apr 2026 09:13:51 +0200

mycli (1.68.0-1) sid; urgency=medium

  * Updating to standards version 4.7.4.
  * Merging upstream version 1.68.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Apr 2026 05:53:55 +0200

mycli (1.67.1-1) sid; urgency=medium

  * Merging upstream version 1.67.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Mar 2026 13:54:22 +0200

mycli (1.66.0-1) sid; urgency=medium

  * Merging upstream version 1.66.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Mar 2026 11:55:17 +0100

mycli (1.64.0-1) sid; urgency=medium

  * Merging upstream version 1.64.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Mar 2026 06:20:49 +0100

mycli (1.62.0-1) sid; urgency=medium

  * Merging upstream version 1.62.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Mar 2026 16:03:12 +0100

mycli (1.59.0-1) sid; urgency=medium

  * Merging upstream version 1.59.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Mar 2026 18:08:13 +0100

mycli (1.57.0-1) sid; urgency=medium

  * Merging upstream version 1.57.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Feb 2026 05:49:05 +0100

mycli (1.55.0-1) sid; urgency=medium

  * Merging upstream version 1.55.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Feb 2026 07:53:14 +0100

mycli (1.54.1-1) sid; urgency=medium

  * Merging upstream version 1.54.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 05:06:47 +0100

mycli (1.53.0-1) sid; urgency=medium

  * Merging upstream version 1.53.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Feb 2026 10:15:53 +0100

mycli (1.51.1-1) sid; urgency=medium

  * Merging upstream version 1.51.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2026 15:23:05 +0100

mycli (1.50.0-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 1.50.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Feb 2026 07:14:50 +0100

mycli (1.49.0-1) sid; urgency=medium

  * Merging upstream version 1.49.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 13:31:57 +0100

mycli (1.48.0-1) sid; urgency=medium

  * Merging upstream version 1.48.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jan 2026 11:55:37 +0100

mycli (1.46.0-1) sid; urgency=medium

  * Merging upstream version 1.46.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Jan 2026 15:44:57 +0100

mycli (1.44.2-1) sid; urgency=medium

  * Merging upstream version 1.44.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:51:53 +0100

mycli (1.44.1-1) sid; urgency=medium

  * Merging upstream version 1.44.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jan 2026 07:20:28 +0100

mycli (1.43.1-1) sid; urgency=medium

  * Merging upstream version 1.43.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 17:47:51 +0100

mycli (1.43.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.43.0.
  * Updating copyright years for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Jan 2026 02:21:42 +0100

mycli (1.42.0-1) sid; urgency=medium

  * Merging upstream version 1.42.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:53:38 +0100

mycli (1.41.2-1) sid; urgency=medium

  * Merging upstream version 1.41.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Nov 2025 06:20:01 +0100

mycli (1.41.1-1) sid; urgency=medium

  * Merging upstream version 1.41.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Nov 2025 19:50:25 +0100

mycli (1.41.0-1) sid; urgency=medium

  * Merging upstream version 1.41.0.
  * Removing disabling of the llm dependency, new upstream version makes
    it optional now.
  * Adding llm to suggests.
  * Adding patch to upddate message to user about installing LLM, refering
    to apt instead of pip.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Nov 2025 10:10:06 +0100

mycli (1.40.0-2) sid; urgency=medium

  * Including upstream documentation in package.
  * Adding patch to disable llm special command.
  * Adding patch to disable llm python command.
  * Adding patch to remove llm python depends.
  * Removing llm special command from the package.
  * Removing llm docs from the package.
  * Removing depends to llm (Closes: #1118790).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Oct 2025 18:32:43 +0100

mycli (1.40.0-1) sid; urgency=medium

  * Merging upstream version 1.40.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2025 06:39:09 +0200

mycli (1.39.1-1) sid; urgency=medium

  * Merging upstream version 1.39.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 20:12:38 +0200

mycli (1.39.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.39.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Oct 2025 07:19:16 +0200

mycli (1.38.4-1) sid; urgency=medium

  * Merging upstream version 1.38.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:08:30 +0200

mycli (1.38.3-2) sid; urgency=medium

  * Adding llm to depends (Closes: #1112526).

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 Aug 2025 19:33:45 +0200

mycli (1.38.3-1) sid; urgency=medium

  * Merging upstream version 1.38.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 22 Aug 2025 11:43:19 +0200

mycli (1.38.0-1) sid; urgency=medium

  * Merging upstream version 1.38.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Aug 2025 08:04:25 +0200

mycli (1.37.1-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:11:13 +0200

mycli (1.37.1-1) experimental; urgency=medium

  * Merging upstream version 1.37.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Jul 2025 07:04:57 +0200

mycli (1.36.0-1) experimental; urgency=medium

  * Merging upstream version 1.36.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jul 2025 07:31:52 +0200

mycli (1.34.4-1) experimental; urgency=medium

  * Merging upstream version 1.34.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 Jul 2025 06:20:54 +0200

mycli (1.34.2-1) experimental; urgency=medium

  * Merging upstream version 1.34.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Jul 2025 07:20:25 +0200

mycli (1.32.0-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.32.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 Jul 2025 07:13:18 +0200

mycli (1.31.2-1) sid; urgency=medium

  * Merging upstream version 1.31.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 09:26:11 +0200

mycli (1.31.1-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 1.31.1.
  * Overwriting setuptools-scm with upstream version string from dpkg-
    parsechangelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Apr 2025 04:24:16 +0200

mycli (1.30.0-1) sid; urgency=medium

  * Merging upstream version 1.30.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:44:51 +0200

mycli (1.29.2-7) sid; urgency=medium

  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 07:52:54 +0100

mycli (1.29.2-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:14:26 +0100

mycli (1.29.2-5) sid; urgency=medium

  * Removing unused dependency on terminaltables.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 14:34:16 +0100

mycli (1.29.2-4) sid; urgency=medium

  * Correcting typo in vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:09:35 +0100

mycli (1.29.2-3) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 19:23:16 +0100

mycli (1.29.2-2) sid; urgency=medium

  * Removing disabling of fzf now that pyfzf is available in sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Dec 2024 14:17:16 +0100

mycli (1.29.2-1) sid; urgency=medium

  * Merging upstream version 1.29.2.
  * Refreshing disable-fzf.patch.
  * Updating build-depends for PEP517.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:37:19 +0100

mycli (1.28.0-2) sid; urgency=medium

  * Disabling fzf until pyfzf has passed NEW (Closes: #1087961).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 07:31:45 +0100

mycli (1.28.0-1) sid; urgency=medium

  * Merging upstream version 1.28.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 15 Nov 2024 07:48:46 +0100

mycli (1.27.2-2) sid; urgency=medium

  * Removing manual python3-pkg-resources depends (Closes: #1083497).

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 12:20:20 +0100

mycli (1.27.2-1) sid; urgency=medium

  * Merging upstream version 1.27.2.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Apr 2024 10:07:53 +0200

mycli (1.27.0-1) sid; urgency=medium

  * Merging upstream version 1.27.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1046786).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 11:53:38 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog mycli`.
